This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 826541 - update to 7.1.1
update to 7.1.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: netbeans-platform (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Omair Majid
Fedora Extras Quality Assurance
:
Depends On: 826530 885634
Blocks: 810049
  Show dependency treegraph
 
Reported: 2012-05-30 09:04 EDT by gil cattaneo
Modified: 2013-04-11 10:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 06:45:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
update to 7.1.1 (26.19 KB, patch)
2012-05-30 09:04 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-30 09:04:44 EDT
Created attachment 587728 [details]
update to 7.1.1

Description of problem:
update to 7.1.1

Note You need to log in before you can comment on or make changes to this bug.